import 'package:injectable/injectable.dart';
import 'package:remever/database/database.dart';
import 'package:remever/services/tickets/tickets_interface.dart';

///
/// Сервис авторизации
///

@Singleton(as: TicketsInterface)
final class TicketsService implements TicketsInterface {
  @override
  Stream<List<Collection>> watchTicketsList() {
    return Stream.empty();
  }
}
